cocoa_gui.h File Reference
`#include <gwenhywfar/gui.h>`
`#include <gwenhywfar/gui_be.h>`

Go to the source code of this file.

## Macros

#define | COCOAGUI_API

## Functions

COCOAGUI_API GWEN_GUI * | Cocoa_Gui_new ()

## Macro Definition Documentation

## COCOAGUI_API

#define COCOAGUI_API

Definition at line 23 of file cocoa_gui.h.

Referenced by Cocoa_Gui_new().

## Function Documentation

## Cocoa_Gui_new()

COCOAGUI_API GWEN_GUI * Cocoa_Gui_new | ( |  | ) |

References COCOAGUI_API.